import java.awt.Container;
import javax.swing.*;

public class H6_Dia13 extends JApplet
{
	public void init ()
	{
		JTextArea outputArea = new JTextArea();
		
		Container container = getContentPane();
		
		container.add(outputArea);
		
		int result;
		String output = "";
		
		for (int teller = 1; teller <= 10; teller++)
		{
			result = kwadraat(teller);
			
			output +=  "Het kwadraat van " + teller + " is " + result + "\n";
		}
		
		outputArea.setText(output);
	}
	
	public int kwadraat (int x)
	{
		return x * x;
	}
}
